Bug 1028781 - 7.1. About Cache Containers, version of XSD scheme should be changes
7.1. About Cache Containers, version of XSD scheme should be changes
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 6.2.0
Assigned To: Mandar Joshi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 13:12 EST by Vitalii Chepeliuk
Modified: 2015-08-31 22:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 12532, Administration and Configuration Guide-6.2-Beta-3 Build Date: 06-11-2013 16:02:50 Topic ID: 13176-502846 [Latest]
Last Closed: 2014-01-15 19:02:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitalii Chepeliuk 2013-11-10 13:12:19 EST
Title: About Cache Containers

Describe the issue:
Following XML configuration uses 5.2 version of XSD infinispan core scheme but JDG6 has 5.3 or even could have new 6.0 version
<subsystem xmlns="urn:infinispan:server:core:5.2" 
	   default-cache-container="default">

Suggestions for improvement:
<subsystem xmlns="urn:infinispan:server:core:6.0" 
	   default-cache-container="default">

Additional information:
Comment 4 Vitalii Chepeliuk 2013-11-14 07:15:50 EST
looks OK. Thanks!
Comment 5 Misha H. Ali 2014-01-15 19:02:12 EST
The fix for this bug is now generally released and available here:

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.2/index.html

Note You need to log in before you can comment on or make changes to this bug.